




/*
     FILE ARCHIVED ON 3:11:56 Feb 29, 2000 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 5:48:00 May 30, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
a { color: #000099 }
a:unvisited {color: #000099}
a:visited   {color: #000099}
a:hover     {color: #FF0000}
.blackheader { font-family: Arial, Helvetica, sans-serif; font-size: 12pt ; color: #000000}
.expired {color: #FF0000}
.extrascolor {background-color: #550881}
.extrascolor-old {background-color: #733DAA}
.extrasheadertext { color: #550881; font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold}
.extrasheadertextsmall { color: #550881; font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold }
.getdomainheadertextsmall { color: #FF0000; font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; text-decoration: none}
.getdomainyellow {background-color: #FFCC00}
.globalcolor {background-color: #040468}

.gy {background-color: #EEEECC}
.globalcoloryellow {background-color: #EEEECC}

.globalheadertextsidebar { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; font-weight: bold; text-decoration: none }
.globalheadertextwhitesidebar { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #FFFFFF; font-weight: bold; text-decoration: none }
.globalshortcut {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; font-weight: bold}
.globalshortcut2 { font-family: Arial, Helvetica, sans-serif; font-size: 8pt}
.globalshortcut2selected { font-family: Arial, Helvetica, sans-serif; font-size: 8pt ; color: #ffffff; font-weight: bold; text-decoration: none}
.globalshortcutselected { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #ffffff; font-weight: bold; text-decoration: none }

.gu { background-color: #FFFFFF}
.globalshortcutunselected { background-color: #FFFFFF}

.headertext { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #FFFFFF; font-weight: bold; text-decoration: none }
.headertextgrey { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #999999; font-weight: bold; text-decoration: none }
.headertextsidebar { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #FFFFFF; font-weight: bold; text-decoration: none }
.helpcolor {background-color: #8C1A14}
.helpcolor2 {background-color: #711B18}
.helpcolor3 {background-color: #571B1C}
.helpcolor4 {background-color: #3C1C20}
.helpcolor3-old {background-color: #451B19}


.helpheadertext { font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; color: #6363CE}
.helptable2 {background-color: #B26561}
.helptable3 {background-color: #D8B1AF}

.hc {background-color: #0042B7}
.homecolor {background-color: #0042B7}

.homecolor2 {background-color: #02238F}
.homecolor3 {background-color: #040468}
.hometable2-old {background-color: #6B91D5}
.hometable2 {background-color: #94B2E8}
.hometable3 {background-color: #D6E1F3}
.homeheadertext { font-family: Arial, Helvetica, sans-serif; font-size: 14pt; color: #040468; font-weight: bold}
.navtext {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt}
.navtextselected {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold}
.newscolor {background-color: #2A2A9C}
.newscolor2 { background-color: #171782}
.newscolor3 { background-color: #040468}
.newstable2 {background-color: #A8A8E3}
.newstable3 {background-color: #E2E2F8}
.newsheader { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #880000}
.newsheadertext { font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; color: #880000}
.newsheaderbig { font-family: Arial, Helvetica, sans-serif; font-size: 24pt; font-weight: bold; color: #880000}
.orangeheader { font-size: 12pt; color: #CC6600; font-weight: bold}
.orangeheadermedium { font-size: 16pt; color: #CC6600; font-weight: bold}
.orangeheaderbig { font-size: 24pt; color: #CC6600; font-weight: bold}
.orangeheadersmall { font-size: 11pt; color: #CC6600 }

.on { font-size: 11pt; color: #CC6600; text-decoration: none}
.orangeheadersmallnoul { font-size: 11pt; color: #CC6600; text-decoration: none}

.selected { color: #FFC082; text-decoration: none ; font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 9pt}
.shortcut {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; font-weight: bold}

.s2 { font-family: Arial, Helvetica, sans-serif; font-size: 8pt}
.shortcut2 { font-family: Arial, Helvetica, sans-serif; font-size: 8pt}

.shortcut2selected { font-family: Arial, Helvetica, sans-serif; font-size: 8pt ; color: #FFC082; font-weight: bold; text-decoration: none}
.shortcutselected { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #FFC082; font-weight: bold; text-decoration: none }
.shortcutunselected { background-color: #ffffff}
.sortby {color: #000000}
.storecolor {background-color: #00669F}
.storecolor2 { background-color: #005685}
.storecolor3 { background-color: #00456A}
.storeheadertext { color: #00669F; font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold}
.storeheadertextsmall { color: #00669F; font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold }
.storetable { background-color: #000000}
.storetable2 { background-color: #C8DDE8}
.storetable3 { background-color: #F3F8FA}
.text {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt}
.textblack {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000}
.textblacknoul {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; text-decoration: none; color: #000000}
.textfixed {  font-family: "Courier New", Courier, mono; font-size: 11pt}
.textgrey {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #999999}
.textheadline {  font-family: Arial, Helvetica, sans-serif; font-size: 18pt}
.textlarge {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt}
.textmidheadline {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt}
.textnoul {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt; text-decoration: none}
.textsmall { font-family: Arial, Helvetica, sans-serif; font-size: 8pt}
.textsmallfixed {  font-family: "Courier New", Courier, mono; font-size: 9pt}

.textemail { font-family: Times; font-size: 10pt; color: #000000}

.fg {  font-family: "Courier New", Courier, mono; font-size: 9pt; color: #999999}
.textsmallfixedgrey {  font-family: "Courier New", Courier, mono; font-size: 9pt; color: #999999}

.textsmallfixedwhite {  font-family: "Courier New", Courier, mono; font-size: 9pt; color: #FFFFFF}
.textsmallnoul { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000; text-decoration: none}
.textsmallorange { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none; color: #FFCC00 }
.textsmallwhite { font-family: Arial, Helvetica, sans-serif; font-size: 8pt;  color: #FFFFFF }
.textwhite { font-family: Arial, Helvetica, sans-serif; font-size: 10pt ; color: #FFFFFF}
.toolkitscolor {background-color: #336666}
.toolkitscolor2 {background-color: #204D4D}
.toolkitscolor3 {background-color: #293D3D}
.toolkitsheadertext { font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; color: #336666}
.toolkitsheadertextsmall { color: #336666; font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold }
.toolkitstable2 {background-color: #8AB1AA}
.toolkitstable3 {background-color: #E2FCEF}
.uc {background-color: #EEEECC; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: normal; text-decoration: none; color: #000000}
.unselectedcolor {background-color: #EEEECC; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: normal; text-decoration: none; color: #000000}
.webcolor {background-color: #17680E}
.webcolor2 {background-color: #0F4309}
.webcolor3 {background-color: #082605}
.webcolor4 {background-color: #010904}
.webcolor-old {background-color: #880000}
.webcolor2-old {background-color: #570000}
.webcolor3-old {background-color: #310000}
.webheadertext { color: #17680E; font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold}
.webheadertextsmall { color: #17680E; font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold; text-decoration: none}
.webtable2 { background-color: #6A9E64}
.webtable3 { background-color: #C5D9C3}
.whiteheader { font-family: Arial, Helvetica, sans-serif; font-size: 12pt ; color: #FFFFFF}

